Subject: Re: Leave request for 4 September
From: Deeksha Dadu <[email-masked]>
To: Gaurav Joshi <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 26 Aug 2016 15:33:15 +0000

Hi Gaurav,

Congratulations!

So yes, a day off at this short a notice will be difficult but coordinate with Subir and Pritish to get a morning shift for yourself. I can't look at the roster right now but please coordinate with subir/ Pritish and your colleagues to get that done.

Sent from my iPhone

On 26 Aug 2016, at 16:27, Gaurav Joshi <[email-masked]<mailto:[email-masked]>> wrote:

Greetings Madam ,

                                         I want to request you a day off for 4 September ( Sunday ) as its my Roka Ceremony at my home , its weekend so will be tough if you can not give me a Day off at all then please provide me a morning shift as you can understand the day is really important for me . I have actually sent this same  email to you on the other lsm email address of yours on Wednesday then realized the mistake I know its a bit last minute notice but kindly accommodate this as its important for me .   Thank you in Advance .

Regards
Gaurav Joshi